Which version?

 Which version? That is a question often asked on the [FSDeveloper] forums. And usually it is not the the original question, but the first reply because the thread starter did not mention is he is working with FSX or FS98. As we all know the answer might be different based on the FS version used. So to make things easier you now have to specify your FS version when you start a thread. That way other people will now it right away and can provide you with the correct answer. Read more about this change here.

Leave a Reply

Your email address will not be published. Required fields are marked *